local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

site.copyright = fes.util.copyright("https://fsd.vxserver.dev", "fSD")
site.title = "Best practices"
site.favicon = "/static/favicon.ico"

site:banner(fes.app.header.render(std))

site:note(u.cc {
	std.h2("Hello, World!"),
	std.p("This is an example of the best practices/canonical Fes site.")
})

site:note(fes.app.footer.render(std))

return site
